ここから本文です

CFW6,60ME-18のアップデートができません><

yut********さん

2012/5/2115:05:28

CFW6,60ME-18のアップデートができません><

CFW6,60ME-1.8を入れようと思ってるのですが

お使いのシステムバージョンソフトウェアはバージョン9,90です
アップデートをする必要はありません

とでてきてアップデートできません
PSPのバージョンを偽装するVersion.txt Installerも使ってみたんですがだめでした;;

ちなみに今の本体のバージョンは
5,50Prome-4です

どなたかわかる方お願いしますm(_ _)m

補足PCからバージョン偽装もやってみたんですが990じゃなくて610なのにもかかわらずできませんでした><

閲覧数:
330
回答数:
2
お礼:
500枚

違反報告

ベストアンサーに選ばれた回答

ben********さん

2012/5/2115:27:21

PCでflash0のヴァージョン偽装すればアップデートできますよ。
flash0のvsh→etc→version.txtのversion:9.90を6.00とかに直して上書き保存すれば後は普通にアップデート可能です。

質問した人からのコメント

2012/5/21 15:47:31

自己解決しました!
ありがとうございました

ベストアンサー以外の回答

1〜1件/1件中

r5e********さん

2012/5/2115:23:32

一回OFWにしてからやってみたら?
CFWを入れるなら
1000、2000で必ずやってくださいね。
壊れますよ
俺もできなかったけど、
LCFW6.60いれてからCFW6.60
入れると出来ました

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる